.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3cc329bc-68e8-0966-3eb0-a56c9c882624 {
display: none !important;
padding-bottom: 4rem !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-3f2f08d5-725f-7d5f-76b8-ffd5e5daa63c {
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6b69b315-d48c-892a-a610-2b71584dcd2c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1149f960-5048-091a-244d-83cd73eea267 {
text-align: center !important;
color: var(--color-accent-4) !important;
}
.lfr-layout-structure-item-bf331b8e-7427-882c-9471-359a5a040079 {
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cfa3ae9b-58f0-734d-cc7f-a0b901ca69cd {
margin-right: 0.75rem !important;
min-width: 14rem !important;
}
.lfr-layout-structure-item-984e8e8a-0942-3265-2568-e81f1a79cf56 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-e96c7f87-96be-ed03-5714-b6d44c4648e0 {
    border: 0.0625rem solid var(--color-neutral-2);
    border-radius: 0.25rem;
}.lfr-layout-structure-item-e15ad086-5eba-7e19-7054-7336f528abc6 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9cae183-d18a-404a-2f3f-121a7031d3d5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38079a91-72f9-7309-5341-8ee13f473f83 {
}.lfr-layout-structure-item-40c9f780-95d0-7e33-0f99-2da825223251 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27b41af5-483d-5b2c-b5b6-a2a9813d487b {
text-align: center !important;
color: var(--color-accent-4) !important;
}
.lfr-layout-structure-item-fc754be7-fb29-bbbc-ddbc-7bc615bd329c {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a0df3c9a-26ca-63ae-2f04-fe0d9a6af45d {
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9e9c5fd0-af42-ff6b-1046-a6c2cc475bab {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-58aed400-e168-b7a7-4066-bcf9916a80c5 {
max-width: 300px !important;
text-align: center !important;
}
.lfr-layout-structure-item-7847e3da-bd54-3ee6-bee8-e5ae53d91be4 {
display: none !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: 6rem !important;
padding-right: 6rem !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2b7380cb-31c6-194c-345d-762638ecebd3 {
}.lfr-layout-structure-item-10497451-663f-7c1d-3837-ffadffd7dfe6 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--color-accent-4) !important;
}
.lfr-layout-structure-item-ba9d960f-57bb-675b-40e6-b0d892404dcd {
max-width: 300px !important;
text-align: center !important;
}
.lfr-layout-structure-item-2775d83e-5996-0715-3b18-2fbcfa75d444 {
max-width: 300px !important;
text-align: center !important;
}
.lfr-layout-structure-item-3d87c3cf-135b-21e9-3731-e7ee8e65b507 {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: 6rem !important;
padding-right: 6rem !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fb55bb7d-3745-4a6e-51c1-a51b848c00e3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: 2rem !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-00b40603-3045-eb45-f909-48be6c45317d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-d48fa8f1-a34b-f6e8-f23e-c9dc769884ac {
max-width: 300px !important;
}
.lfr-layout-structure-item-119d6e47-7752-c1cb-0b90-67e71480aa47 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--color-accent-4) !important;
}
.lfr-layout-structure-item-7542f1ad-47c9-8ac0-279e-e7f1a9333543 {
text-align: center !important;
color: var(--color-accent-4) !important;
}
.lfr-layout-structure-item-c2d4222c-75d8-3b29-2dc2-e5f956d50275 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a7e975c-7d39-d9eb-36ab-d696955db7dc {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ef29a24c-93f0-10da-f927-b06c418b9bcd {
    border: 0.0625rem solid var(--color-neutral-2);
    border-radius: 0.25rem;
}.lfr-layout-structure-item-3593e49c-d002-b498-0f2e-2ce9db0bed11 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e5b9186c-d6be-6590-1195-b1cda299ed38 {
display: none !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: 6rem !important;
padding-right: 6rem !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-89fb69ea-6589-2560-4005-fe368ba323c9 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--color-accent-4) !important;
}
.lfr-layout-structure-item-c89fd8c1-c77e-ee3d-a798-5dff96173236 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
color: var(--color-accent-4) !important;
}
.lfr-layout-structure-item-2c29dfc0-1438-4bf0-c8f4-6a5dce8a2e18 {
min-width: 14rem !important;
}
.lfr-layout-structure-item-0297f3d6-9e47-2856-38a0-573873bcde1a {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-480ac5fb-9270-204d-cba0-d3f24f5a08ec {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1718d859-17dc-928e-50f4-b2ebfd402b99 {
max-width: 300px !important;
}
.lfr-layout-structure-item-60c4fb2f-06e1-2c1f-ef97-4330125661b2 {
background-color: #F0F0ED !important;
display: none !important;
padding-bottom: 2rem !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-60c4fb2f-06e1-2c1f-ef97-4330125661b2 .featured-title a {
  color: black;
}
.lfr-layout-structure-item-60c4fb2f-06e1-2c1f-ef97-4330125661b2 .readMoreBtn a {
  color: black;
  border-color: black;
}.lfr-layout-structure-item-7055f509-3e3d-4a6a-833a-3af1cc206280 {
}.lfr-layout-structure-item-97523776-63f7-75f1-09be-b4b35479190b {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--color-accent-4) !important;
}
.lfr-layout-structure-item-a0a05d04-b1a9-4790-7b19-7f218a5d86e7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3f26d321-f892-2ed0-38fd-88609b565683 {
max-width: 300px !important;
}
.lfr-layout-structure-item-1b121388-99d4-84cc-0f28-28089ee22a17 {
height: 40px !important;
}
.lfr-layout-structure-item-3a3d182b-9025-4e30-8aef-11c296c91c8b {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ef2d96cc-22e3-eda0-0790-8568d40a7108 {
padding-bottom: var(--spacer-3,1rem) !important;
color: var(--color-accent-4) !important;
}
.lfr-layout-structure-item-065387cd-232a-43b0-7fc4-f2cd20a9508f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e26a9175-a2e8-603c-0e44-321ad48831de {
    border: 0.0625rem solid var(--color-neutral-2);
    border-radius: 0.25rem;
}.lfr-layout-structure-item-3a0f45f5-f3fa-6ddd-c87c-fafc84b58ece {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7798ae11-6a68-e5d2-fe88-2da32d4da09d {
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0bdaab9c-870a-5684-1cab-4809ad03a51b {
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5a03500c-91d8-2fb1-6b07-dd2ebf1b8b11 {
max-width: 500px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ee4299a2-d375-9039-f8df-b1bc3886fca6 {
margin-right: 0.75rem !important;
min-width: 14rem !important;
}
.lfr-layout-structure-item-152a3c65-6288-27a6-4241-6238d0943097 {
max-width: 300px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3cc329bc-68e8-0966-3eb0-a56c9c882624 {
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4e62821b-8a46-3f9b-3b7c-d145c8d3a4f4 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8af2a5c6-e6a3-28bf-aaeb-e363a39699a1 {
text-align: left !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3cc329bc-68e8-0966-3eb0-a56c9c882624 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e96c7f87-96be-ed03-5714-b6d44c4648e0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d87c3cf-135b-21e9-3731-e7ee8e65b507 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4e62821b-8a46-3f9b-3b7c-d145c8d3a4f4 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-e5b9186c-d6be-6590-1195-b1cda299ed38 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e26a9175-a2e8-603c-0e44-321ad48831de {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-37eacc68-766e-c5b3-19f9-32c5afe9e8c3 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-7847e3da-bd54-3ee6-bee8-e5ae53d91be4 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-3d87c3cf-135b-21e9-3731-e7ee8e65b507 {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-4e62821b-8a46-3f9b-3b7c-d145c8d3a4f4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5b9186c-d6be-6590-1195-b1cda299ed38 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-60c4fb2f-06e1-2c1f-ef97-4330125661b2 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-37eacc68-766e-c5b3-19f9-32c5afe9e8c3 {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
}